*
{
	font: Arial, ;
}
.wrapper
{
	width: 1180px;
	height: 750px;
	margin: 0 auto;
}

.menuholder
{
	width: 86px;
	position: absolute;
	margin: 325px 0 0 175px;
	text-decoration: none;	
	float: left;
	font-size: 11pt;
	font-weight: bold;
}
.menuholderindex
{
	width: 86px;
	position: absolute;
	margin: 310px 0 0 175px;
	text-decoration: none;
	float: left;
	font-size: 11pt;
	font-weight: bold;
	height: 140px;
}

.menuholder a
{
	width: 86px;
	color: #761c7b;
	text-decoration: none;
	float: left;
	font-size: 11pt;
	font-weight: bold;
	
}

.menuholder a:hover
{
	width: 86px;
	color: green;
	float: left;
	color: #b7c72a;
	font-size: 11pt;
	font-weight: bold;
}

.foto
{
	width: 79px;
	height: 79px;
	position:absolute;
}

.content
{
	width: 240px;
	height: 288px;
	margin: 280px 0 0 400px;
	position: absolute;
	font-size: 8pt;
}
.content_index1
{
	width: 280px;
	height: 288px;
	margin: 340px 0 0 465px;
	text-align:justify;
	position: absolute;
	font-size: 11pt;
}
.content_index2
{
	width: 294px;
	height: 288px;
	margin: 320px 0 0 460px;
	text-align:justify;
	position: absolute;
	font-size: 11pt;
}
.content_stef
{
	width: 222px;
	height: 310px;
	margin: 290px 0 0 410px;
	text-align:justify;
	position: absolute;
	font-size: 9pt;
}
.content_meedoen
{
	width: 450px;
	height: 288px;
	color:#FFFFFF;
	margin: 250px 0 0 360px;
	text-align:justify;
	position: absolute;
	font-size: 11pt;
}

.content_meedoen1
{
	width: 450px;
	height: 288px;
	color:#FFFFFF;
	margin: 240px 0 0 330px;
	position: absolute;
	font-size: 11pt;
}

.content_succes
{
	width: 300px;
	height: 288px;
	color:#FFFFFF;
	margin: 360px 0 0 420px;
	position: absolute;
	font-size: 11pt;
}
.content_aanmelden
{
	width: 280px;
	height: 288px;
	margin: 260px 0 0 400px;
	color:#FFFFFF;
	position: absolute;
	font-size: 11pt;
}
.content_inschrijven
{
	width: 500px;
	height: 288px;
	margin: 230px 0 0 380px;
	color:#FFFFFF;
	position: absolute;
	font-size: 9pt;
}

.content_contact
{
	width: 280px;
	height: 288px;
	margin: 260px 0 0 400px;
	color:#FFFFFF;
	position: absolute;
	font-size: 11pt;
}

.content_route1
{
	width: 400px;
	height: 350px;
	margin: 240px 0 0 350px;
	text-align:justify;
	color:#FFFFFF;
	position: absolute;
	font-size: 11pt;
}

.content_route
{
	width: 400px;
	height: 350px;
	margin: 240px 0 0 390px;
	text-align:justify;
	color:#FFFFFF;
	position: absolute;
	font-size: 11pt;
}

.content_routepic
{
	width: 350px;
	height: 350px;
	margin: 1px 0 0 600px;
	color:#FFFFFF;
	position: absolute;
	font-size: 11pt;
}
.content_route2
{
	width: 222px;
	height: 288px;
	margin: 200px 0 0 380px;
	text-align:justify;
	position: absolute;
	font-size: 9pt;
}

.content_pages
{
	width: 150px;
	height: 40px;
	margin: 650px 0 0 550px;
	position: absolute;
	font-size: 9pt;
}
.content_index12
{
	width: 207px;
	height: 40px;
	margin: 650px 0 0 500px;
	position: absolute;
	font-size: 9pt;
}

.content_pagesmeedoen
{
	width: 280px;
	height: 40px;
	margin: 630px 0 0 450px;
	text-align:center;
	position: absolute;
	font-size: 9pt;
}
.content_film
{
	width: 400px;
	height: 400px;
	margin: 300px 0 0 375px;
	text-align:center;
	position: absolute;
	font-size: 9pt;
}
.content_media
{
	width: 450px;
	height: 288px;
	color:#FFFFFF;
	margin: 250px 0 0 360px;
	text-align: center;
	position: absolute;
	font-size: 11pt;
}
.content_fotolang
{
	width: 450px;
	height: 288px;
	color:#FFFFFF;
	margin: 290px 0 0 340px;
	text-align: center;
	position:absolute;
	font-size: 11pt;
}
.content_fotobreed
{
	width: 450px;
	height: 288px;
	color:#FFFFFF;
	margin: 270px 0 0 350px;
	text-align: center;
	position:absolute;
	font-size: 11pt;
}
.content_vlag
{
	width: 31px;
	height: 20px;
	color:#FFFFFF;
	margin: 220px 0 0 850px;
	text-align: center;
	position: absolute;
	font-size: 11pt;
}
